@charset "UTF-8";

#mv{
	height: 90vh;
	display: flex;
	align-items: center;
	background: url("/parts/top/img/mbg.png") right -72px top -72px no-repeat;
	background-size: auto 100%;
}
#mvTxt{
	padding-left: 108px;
}
#mvTxt h2{
	font-family: "游明朝体", "Yu Mincho", YuMincho, 'Noto Serif JP',"游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
	font-size: 457%;
	font-weight: 400;
	line-height: 1.2;
	margin-bottom: 30px;
}
#mvTxt p{
	font-family: 'EB Garamond', "游明朝体", "Yu Mincho", YuMincho, 'Noto Serif JP',"游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
	font-size: 170%;
	line-height: 1.2;
}

#topLink{
	margin-top: -72px;
}
#topLink ul{
	margin-bottom: 36px;
}
#topLink li{
	position: relative;
	width: 380px;
	border-radius: 10px;
	margin: 0 18px;
}
#topLink .css_bnr {
	background: url("/parts/top/img/css_bnr.jpg") center center no-repeat;
	background-size: cover;
}
#topLink .online_bnr{
	background: url("/parts/top/img/online_bnr.jpg") center center no-repeat;
	background-size: cover;
}
#topLink .original_bnr{
	background: url("/parts/top/img/original_bnr.jpg") center center no-repeat;
	background-size: cover;
}
#topLink .world_bnr{
	background: url("/parts/top/img/world_bnr.jpg") center center no-repeat;
	background-size: cover;
}
#topLink a{
	position: relative;
	display: flex;
	justify-content: center;
	align-items: center;
}
#topLink li a{
	height: 615px;
	align-items: baseline;
}
#topLink a p{
	width: 308px;
	text-align: center;
	padding: 20px 0;
	border-radius: 999px;
	background: url("/parts/common/img/link.svg") right 24px center #fff no-repeat;
	line-height: 1.3;
}
#topLink li a p{
	position: absolute;
	bottom: 36px;
}
#topLink a p span{
	display: block;
	font-size: 84%;
	font-family: 'EB Garamond', "游明朝体", "Yu Mincho", YuMincho, 'Noto Serif JP',"游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
	margin-top: 0.5em;
}
#topLink #btob_bnr{
	position: relative;
	width: 100%;
	max-width: 1356px;
	padding: 0 72px;
	margin: 0 auto;
}
#topLink #btob_bnr a{
	height: 252px;
	border-radius: 10px;
	background-color: #f8f8f8;
	background-image: url("/parts/top/img/btob_left.png"), url("/parts/top/img/btob_right.png");
	background-position: left top, right top;
	background-size: auto 100%, auto 100%;
	background-repeat: no-repeat, no-repeat;
}

#topTxt{
	text-align: center;
	padding-top: 108px;
	padding-bottom: 90px;
}
#topTxt p{
	margin-bottom: 18px;
}

#infoBox{
	background: url("/parts/common/img/dotBg.png") center top;
	padding: 72px;
	margin-bottom: 126px;
}
#infoBox ul{
	width: 100%;
	max-width: 1212px;
	margin: 0 auto;
}
#infoBox li{
	margin: 10px 0;
	background: #fff;
	border-radius: 999px;
}
#infoBox li a{
	display: flex;
	width: 100%;
	padding: 36px 72px;
}
#infoBox li span{
	display: block;
}
#infoBox li span:first-child{
	width: 140px;
	color: #999;
}
#infoBox li span:last-child{
	width: calc(100% - 140px);
}
#infoBox .btn{
	margin-bottom: -132px;
}

@media screen and (max-width: 1356px) {

	#mv{
		background: url("/parts/top/img/mbg.png") right -5.2vw top -5.2vw no-repeat;
	}
	#mvTxt{
		padding-left: 7.8vw;
	}
	#mvTxt h2{
		margin-bottom: 2.4vw;
	}

	#topLink{
		margin-top: -5.2vw;
	}
	#topLink ul{
		margin-bottom: 2.6vw;
	}
	#topLink li{
		width: 30vw;
		border-radius: 0.8vw;
		margin: 0 1.3vw;
	}
	#topLink li a{
		height: 45vw;
	}
	#topLink a p{
		width: 24.7vw;
		padding: 1.4vw 0;
		background: url("/parts/common/img/link.svg") right 1.5vw center #fff no-repeat;
	}
	#topLink li a p{
		bottom: 2.6vw;
	}
	#topLink #btob_bnr{
		max-width: inherit;
		padding: 0 5.2vw;
	}
	#topLink #btob_bnr a{
		height: 18.5vw;
		border-radius: 0.8vw;
	}

	#topTxt{
		text-align: center;
		padding-top: 7.8vw;
		padding-bottom: 6.6vw;
	}
	#topTxt p{
		margin-bottom: 1.3vw;
	}

	#infoBox{
		padding: 5.2vw;
		margin-bottom: 9.3vw;
	}
	#infoBox ul{
		max-width: 90vw;
	}
	#infoBox li{
		margin: 0.8vw 0;
	}
	#infoBox li a{
		padding: 2.6vw 5.2vw;
	}
	#infoBox li span:first-child{
		width: 10vw;
	}
	#infoBox li span:last-child{
		width: calc(100% - 10vw);
	}
	#infoBox .btn{
		margin-bottom: -10vw;
	}
}

@media screen and (max-width: 1024px) {/* iPad pro */



}

@media screen and (max-width: 960px) {/* vw */



}

@media screen and (max-width: 768px) {/* TB */



}

@media screen and (max-width: 759px) {/* SP */



}